Bug 1014651 - Processing window hangs when deploying app which is already deployed [NEEDINFO]
Processing window hangs when deploying app which is already deployed
Status: VERIFIED
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Web Console (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity low
: DR0
: EAP 6.4.0
Assigned To: Heiko Braun
Pavel Jelinek
Russell Dickenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-02 09:27 EDT by Andrej Vano
Modified: 2015-02-01 20:24 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
pjelinek: needinfo? (hbraun)


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker HAL-436 Major Resolved Processing window hangs when deploying app which is already deployed 2015-05-12 22:43:34 EDT

  None (edit)
Description Andrej Vano 2013-10-02 09:27:32 EDT
Description of problem:
In management console of EAP 6.1.0: When trying to deploy an application that is already in the deployments list, the error message is correctly displayed, but the popup window with "Your request is being processed ..." does not disappear

Version-Release number of selected component (if applicable): EAP 6.1.0 GA


How reproducible:


Steps to Reproduce:
1. manage deployments -> add managed -> select file (for example sample.war)
2. complete the add dialog and the app will appear in available deployments list
3. add managed -> select again sample.war -> complete dialog
4. the popup is displayed and will not disappear

Actual results: error message and processing window will be displayed


Expected results: just the error message will be displayed


Additional info:
Comment 1 JBoss JIRA Server 2014-07-02 08:57:04 EDT
Heiko Braun <ike.braun@googlemail.com> updated the status of jira HAL-436 to Coding In Progress
Comment 2 JBoss JIRA Server 2014-07-02 09:58:17 EDT
Heiko Braun <ike.braun@googlemail.com> updated the status of jira HAL-436 to Resolved
Comment 5 Pavel Jelinek 2014-11-26 04:30:53 EST
Should this still remain in POST state?
Comment 6 Jakub Cechacek 2014-12-08 07:27:48 EST
Verified 6.4.0.DR12

Note You need to log in before you can comment on or make changes to this bug.